@charset "UTF-8";
/* CSS Document */

/* Reset Styles */

* {
	margin: 0px;
	padding: 0px;
	border: 0px;
	vertical-align: baseline;
	text-decoration: none;
	font-weight: normal;
	font-size: 1em;
}

@font-face {
    font-family: 'TeXGyreScholaRegular';
    src: url('texgyreschola-regular-webfont.eot');
    src: url('texgyreschola-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('texgyreschola-regular-webfont.woff') format('woff'),
         url('texgyreschola-regular-webfont.ttf') format('truetype'),
         url('texgyreschola-regular-webfont.svg#TeXGyreScholaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	background-image: url('images/pattern3b.png');
	opacity: 0.90;
  	background-repeat: repeat; 
}

p {
	font-size: 2em;
	text-align: center;
	letter-spacing: .050em;
	padding-top: 60px;
	padding-left: 80px;
	text-shadow: 1px 1px 1px #5e5e5e;
	color: #1a1a1a;
	font: 'TeXGyreScholaRegular';
}

#logo {

	width:200px;
	height:  259px;
	margin-left: 51px;
	margin-top: 70px;
	margin-bottom: -50px;
	}
	
#info {

	width:500px;
	height:  250px;
	margin-left: 60px;
	margin-top: -10px;
	margin-bottom: 0px;
	}

#slide_holder {
	height: 550px;
	width:auto;
	margin-left:auto;
	margin-right:auto;
	padding: 0px;
	padding-bottom: 0px;
	/*background-color: #888;
	background: #888; /* Do this first to accomodate IE, otherwise you will have no background color at all */
	/*background: rgba(100,100,100,0.3);/* CSS3 - Firefox, Safari, Chrome */
	margin-top: 0px;
	margin-bottom: 0px;
	border-style: none;
	-moz-border-radius: 15px;
	border-radius: 15px;
}*/

#bottom-holder {
	width: 360px;
	height: 150px;
	margin-left:auto;
	margin-right:auto;
	background:;
}



#footer {
	width: 360px;
	height: 28px;
	border-top: none;
	-moz-border-radius: 15px;
	border-radius: 15px;
	margin: 0 auto;
	padding-top: 7px;
	padding-bottom: 4px;
	margin-bottom: 50px;
	/*background-color: #A60000;*/
	text-align: center;
	font-size: 1.25em;
	
	/*background: #A60000; /* Do this first to accomodate IE, otherwise you will have no background color at all */
	background: rgba(166,0,0,0.9);/* CSS3 - Firefox, Safari, Chrome */
	color: #000;
	-moz-box-shadow:    inset 0 0 10px #000000;
   	-webkit-box-shadow: inset 0 0 10px #000000;
   	box-shadow:         inset 0 0 10px #000000;

}

h5	(
	font-size: 5em;
	
}

	

